/*
	WinSTon
*/

typedef struct {
	int nMinMaxSpeed;
	int nPrevMinMaxSpeed;
} DLG_CONFIGURE;

enum {
	MINMAXSPEED_MIN,
	MINMAXSPEED_1,
	MINMAXSPEED_2,
	MINMAXSPEED_3,
	MINMAXSPEED_MAX
};

extern void Dialog_Configure_SetDefaults(void);
extern void Dialog_Configure_ClearHandle(void);
extern HWND Dialog_Configure_GetHandle(void);
extern BOOL FAR PASCAL Dialog_Configure_DlgProc(HWND hDlg, UINT Message, UINT wParam, LONG lParam);
